# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Voxelgarden package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Voxelgarden\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2024-08-30 17:18+0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/bones/init.lua:64
msgid "Bones"
msgstr ""

#: mods/bones/init.lua:65
msgid "Contains dead player's items"
msgstr ""

#: mods/bones/init.lua:162
msgid "@1's old bones"
msgstr ""

#: mods/bones/init.lua:234 mods/bones/init.lua:243
msgid "@1 died at @2."
msgstr ""

#: mods/bones/init.lua:268
msgid "@1 died at @2, and dropped their inventory."
msgstr ""

#: mods/bones/init.lua:278
msgid "@1 died at @2, and bones were placed."
msgstr ""

#: mods/bones/init.lua:301
msgid "@1's fresh bones"
msgstr ""

#: mods/bones/init.lua:311
msgid "@1's bones"
msgstr ""
